package com.usai.apex;

import android.os.Bundle;
import android.support.v7.app.ActionBar;
import android.support.v7.app.AppCompatActivity;
import android.view.Menu;

public class TestAppComActivity extends AppCompatActivity {


    @Override
    public boolean onCreateOptionsMenu(Menu menu) {
        getMenuInflater().inflate(R.menu.quick_search,menu);
        return  true;
    }


    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_test_app_com);


        ActionBar actionBar = getSupportActionBar();
        actionBar.setLogo(R.drawable.apexlogo);
//        actionBar.setIcon(R.drawable.ic_launcher);

        actionBar.setDisplayUseLogoEnabled(true);
        actionBar.setDisplayShowHomeEnabled(true);
//        actionBar.setHomeAsUpIndicator(R.drawable.ic_launcher);
        actionBar.setDisplayHomeAsUpEnabled(false);
        actionBar.setDisplayShowTitleEnabled(true);


//        actionBar.add
//        getSupportActionBar().setIcon(R.drawable.ic_launcher);
//        getSupportActionBar().setDisplayHomeAsUpEnabled(true);

//        Toolbar toolbar =(Toolbar) findViewById(R.id.toolbar);
//        setSupportActionBar(toolbar);
//
//        setSupportActionBar(toolbar);
////        setTitle("aaaa");//设置标题
////        toolbar.setNavigationIcon(R.mipmap.ic_launcher_round);//设置返回键，我这里没有，就有icon代替吧
////        toolbar.setNavigationOnClickListener(new OnClickListener() {
////            @Override
////            public void onClick(View view) {
////                finish();
////            }
////        });//返回监听
//        toolbar.setLogo(R.drawable.apexlogo_2);//设置logo
////        toolbar.setSubtitle("bbbb");//设置副标题
//
//

    }
}
